@charset "UTF-8";

.default #colR .content, .pDescription, p.bodytext   {
   /*  color: #fff; */
    padding: 10px 10px 0 10px;

}
.pDescription {  color: #fff;
    padding: 10px 10px 0 10px;
}
.col3 .content {
    padding:0;

}



/* right column */
.pInfo h1             {margin-bottom:3px; line-height:1.2; font-size:1.667em; /* 20px */ font-weight:normal; text-transform:uppercase; clear:both;   padding-top: 10px;} 
.pInfo .subHd         {margin-bottom:6px; font-weight:bold; text-transform:uppercase;}
.pInfo .extraWs1      {margin-bottom:23px;}
.ts1                  {margin-bottom:25px;}
.ts1 td, .ts1 th      {padding:5px 0; border-bottom:1px dotted #ccc;}
.ts1 th               {padding-right:12px; border-right:1px dotted #ccc; font-weight:normal;}
.ts1 td               {padding-left:17px;}
tr.last th,tr.last td {border-bottom:0;}
.pDescription         {margin-bottom:40px;}
.greyBx               {margin-bottom:50px; padding:14px; border:1px solid #ccc; background:#e6e6e6;}
.greyBx .ts1          {margin-bottom:0;}
.qty                  {width:26px; text-align:center;}
.addToCart            {margin-bottom:22px;}
.btn                  {text-align:left;}
.btnAtc               {width:275px; padding:12px 0 9px 50px; border:0; color:#fff; background:#4e4780 url(https://www.designerstuehle-shop.de/typo3conf/ext/visual_dim/gfx/ico_cart.gif) 11px 5px no-repeat; text-transform:uppercase;}
.stamp                {padding-bottom:16px;}